中危 暂无标题

CVE编号

CVE-2018-1782

利用情况

暂无

补丁情况

N/A

披露时间

2018-09-20 04:29:00
漏洞描述
IBM GPFS是美国IBM公司的一套专为PB级存储管理而优化的企业文件管理系统。IBM Spectrum Scale是一套基于IBM GPFS的可扩展的数据及文件管理解决方案。该方案支持帮助客户减少存储成本,同时提高云、大数据和分析环境中的安全性和管理效率等。

IBM GPFS中存在拒绝服务漏洞,本地攻击者可通过访问存储在GPFS文件系统上的文件或执行一个存储在GPFS文件系统上的特制文件,利用该漏洞在运行GPFS的节点上造成内核错误。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/docview.wss?uid=ibm10730967
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm spectrum_scale 5.0.1.0 -
运行在以下环境
应用 ibm spectrum_scale 5.0.1.1 -
运行在以下环境
系统 fedora_32 adplug-debuginfo * Up to
(excluding)
2.3.3-1.fc32
运行在以下环境
系统 fedora_33 adplug-debuginfo * Up to
(excluding)
2.3.3-1.fc33
运行在以下环境
系统 fedora_EPEL_7 adplug-debuginfo * Up to
(excluding)
2.3.3-1.el7
运行在以下环境
系统 fedora_EPEL_8 adplug-debuginfo * Up to
(excluding)
2.3.3-1.el8
运行在以下环境
系统 redhat_7 zziplib * Up to
(excluding)
0:0.13.62-12.el7
运行在以下环境
系统 suse_12 libzzip-0-13 * Up to
(excluding)
0.13.67-10.14
运行在以下环境
系统 ubuntu_16.04_lts adplug * Up to
(excluding)
2.2.1+dfsg3-1~build0.16.04.1
运行在以下环境
系统 ubuntu_18.04_lts adplug * Up to
(excluding)
2.2.1+dfsg3-1~build0.18.04.1
运行在以下环境
系统 ubuntu_18.10 adplug * Up to
(excluding)
2.2.1+dfsg3-1~build0.18.10.1
CVSS3评分
6.5
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况